package com.miaxis.common.enums;

/**
 * 用户登录类型
 *
 * @author miaxis
 */
public enum StudentLoginTypeEnum
{
    AUTHORIZATION_CODE_LOGIN("1", "授权码登录");

    private final String code;
    private final String info;

    StudentLoginTypeEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
